﻿* {
	padding:0px;
	margin:0px;
}

body {
	background: #EAEAEA;
	font-family:Arial,Helvetica;
	font-size: 12px;
}
#TB_ajaxContent {
	background: #EAEAEA;
	font-family:Arial,Helvetica;
	font-size: 12px;
}
body .login {
	text-align:center;
}
body.bodyred {
	background: #FF0000;
}
body.bodyyellow {
	background: #FFCF88;
}
#logoMark {float:left}
.logo {
	background: url(../images/cc-logo.gif) no-repeat;
	height: 60px;
	width: 230px;float:left;
}
.login .logo {
	float:none;
	margin: 0 auto;
	margin-top: 80px;
	width:550px;
	background: url(../images/cc-logo-login.gif) no-repeat;
}
/**************************************************
	Text styles
/**************************************************/
p {
	padding-top: 10px;
	line-height:1.6;
	color: #666;
}

h1 {
	font-size:26px;
	font-weight:bold;
	color: #333;
}
h1 span {
	font-size:14px;
	font-weight:normal;
	color:#666;
}
h3 {
	font-size:16px;
	font-weight:bold;
	color:#666;
	padding-bottom: 30px;
	padding-top: 10px;
}
a {
	color: #2AABE4 !important;
}
.hint  {
	color: #999; 
}
.textright {
	text-align:right;
	line-height: 1.6;
}
.textcenter {
	text-align:center;
}
/**************************************************
	Layout styles
/**************************************************/
.left {
	float:left;
}
.right {
	float:right;
}
.clear  {
	clear:both;
	display:block;
}
.topper {
	background: #FFF;
	padding: 10px; height:60px;
}
.main-navigation {
	background: #2AACE5;
	height:40px;
}
.main-navigation ul {
	margin-left: 50px;float:left;
}
.main-navigation ul li {
	display:inline-block;
	padding: 12px 15px;
	list-style:none;
	height:16px;
}
.main-navigation a {
	color: #FFF !important;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
.main-navigation li.active {
	background: #FFF;
	color: #2AACE5;
	border-left: solid 1px #1897CD;
	border-right: solid 1px #1897CD;
}
.main-navigation li.active a {
	color: #2AACE5 !important;
}
.sub-navigation {
	background: #FFF;
	height:30px;
	border-bottom: solid 1px #D6D6D6;
}
.sub-navigation ul {
	margin-left: 50px;
	padding-top: 8px;
}
.sub-navigation ul li {
	display: inline-block;
	list-style:none;
	margin-right: 40px;
	font-size:11px;
}
.sub-navigation li a {
	text-decoration: none;
	color: #666 !important;
}
.sub-navigation li.active a {
	font-weight:bold;
}
.content {
	border: solid 1px #D6D6D6;
	background: #FFF;
	width: 940px;
	margin-left: 50px;
	margin-top:20px;
	padding:20px;
	float:left;
}
.sidebar {
	float:left;
}
.possibleAnswers {
	border: solid 1px #D6D6D6;
	background: #FFF;
	width: 240px;
	margin-left: 20px;
	margin-top:20px;
	padding:20px;
}
.possibleAnswers h3 {
	padding-bottom:10px;
	padding-top: 0px;
}
div.customer button{
	float:right;
}
ul.tab {margin-top:30px;}
ul.tab li {
	list-style:none;
	cursor:pointer;
	font-size: 11px;
	text-transform:uppercase;
	color: #2AABE4;
	padding: 10px 15px;
	margin-bottom:10px;
	font-weight:bold;
	margin-left:-1px;
	border: solid 1px #A6A6A6;
	border-left:none;
	background:#C8C8C8;
}

ul.tab li.active {
	border: solid 1px #D6D6D6;
	background:#FFF;
	border-left:#FFF;
}
ul.tab a {
	color:#666 !important;
}
ul.tab li.active a{
	color: #2AABE4 !important;
}

#TB_window .content {
	width: 665px;
	margin:20px;
}
table {
	width: 100%;
	margin-top: 10px;
}
th {
	background: #D0EDF9;
	color: #666;
	font-weight:bold;
	padding:10px;
	text-align: left;
}
td {
	padding:10px;
}
table.invoice td{
	vertical-align:top;
}
td.short {
	width: 150px;
}
td.medium {
	width: 250px;
}
td.quarter {
	width:25%;
}
td.long {
	width: 50%;
}
td.verylong {
	width: 75%;
}
tr.even {
	background: #EAEAEA;
}
table.striped-table tbody tr:nth-of-type(even) {
	background: #EAEAEA;
}
.recordCount {
	padding: 10px;
	color: #666;
	font-style: italic;
}
.divider {
	clear:both;
	height: 40px;
}
#divNotes {
	overflow: auto;
}
#userOverview {
	float:right;
	height:190px;
	width: 270px;
	padding-left:15px;
	border-left: solid 1px #D6D6D6;
	margin-right:5px;
}
.customerOverview {
	float:right;
	height:120px;
	width: 270px;
	padding-left:15px;
	border-left: solid 1px #D6D6D6;
	margin-right:5px;
}
.customerOverview2 {
	border-left: none;
	margin-right:15px;
	width:300px;
}

.green {
	color:#29E762;
}
.yellow {
	color:#FF9900;
}
.red {
	color:#E92D27;
}
.statQuality {
	margin-right:15px;
	font-size:72px;
	font-weight:bold;
	float:right;
}

.column {
	float:left;
	margin-right: 15px;
}

.col2 {
	width: 45%;
}
.col3 {
	width: 30%;
}

.statCredits {
	margin-right:15px;
	font-size:30px;
	font-weight:bold;
	float:right;
}
.labelCredits {
	text-transform:uppercase;
	color:#666666;
	font-size:14px;
	float:right;
	width: 85px;
}
.labelQuality {
	text-transform:uppercase;
	color:#666666;
	font-size:16px;
	padding-top:14px;
	float:right;
	width: 85px;
}
#Quality {
	padding-top: 20px;
}
.Credits {
	padding-top: 20px;
	height:45px;
}
.Minutes  {
	padding-top: 15px;
	border-top: solid 1px #D6D6D6;
}
#TimeSpan {
	padding-top: 15px;
	border-top: solid 1px #D6D6D6;
}
.statTimeSpan {
	margin-right:15px;
	font-size:24px;
	font-weight:bold;
	float:right;
	padding-top:2px;
}
.labelTimeSpan {
	text-transform:uppercase;
	color:#666666;
	font-size:14px;
	float:right;
	width: 85px;
}
.statMinutes {
	margin-right:15px;
	font-size:24px;
	font-weight:bold;
	float:right;
	padding-top:2px;
}
.labelMinutes {
	text-transform:uppercase;
	color:#666666;
	font-size:14px;
	float:right;
	width: 85px;
}
/**************************************************
	Login form styles
/**************************************************/
#loginForm {
	margin:0 auto;
	padding:10px;
	background:#D6D6D6;
	width: 550px;
	text-align:left;
	margin-top: 10px;
}
#loginForm .content {
	background:#FFF;
	padding: 15px 30px;
	width: 487px;
	margin:0px;
}
.login .copyright {
	width: 550px;
	margin-left: 0px;
}

/**************************************************
	Form styles
/**************************************************/
fieldset {
	border: 0px;
}
fieldset.support, fieldset.customer {
	border: solid 1px #D6D6D6;
	padding:15px;
}
legend {
	padding: 10px;
	font-size: 16px;
	font-weight:bold;
	color: #666;
}
legend .hint {
	font-weight:normal;
	font-size:12px;
}
label {
	font-weight: bold;
	color: #666;
	display: block;
	padding-top: 15px;
}
label.inline {
	display:inline-block;
	width:120px;
}
input,select,textarea {
	margin-top: 10px;
	background:#F3F3F3;
	border: solid 1px #999;
	padding: 5px;
	color: #666;
}
input:focus,select:focus,textarea:focus {
	background:#D0EDF9;
}
.short {
	width:100px;
}
.regular {
	width: 250px;
}
.long {
	width: 400px;
}
.longest {
	width: 893px;
}
.fullwidth {
	width: 900px;
}
input[type="submit"], input[type="button"] {
	padding: 10px 15px;
	font-size: 12px;
	cursor:pointer;
}
input[type="submit"]:hover, input[type="button"]:hover {
	background:#D8D8D8;
}
.button {
	margin-top: 10px;
	background:#F3F3F3;
	border: solid 1px #999;
	padding: 10px 15px;
	cursor:pointer;
	text-decoration:none;
	color: #666;
	font-size: 12px;
}
a.button { 
	color: #666 !important;}
.button:hover {
	background:#D8D8D8;
}
input[type="submit"].action, input[type="button"].action,.button .action {
	background: #D0EDF9;
}
input[type="submit"].action:hover, input[type="button"].action:hover, .button .action:hover {
	background:#9EDAF3;
}

input[type="submit"].confirm, input[type="button"].confirm,.button .confirm {
	background-color: #FFCFCF;
	border-color: #FF9595;
	color: #CC3300; 
}
input[type="submit"].confirm:hover, input[type="button"].confirm:hover, .button .confirm:hover {
	background:#FFA4A4;
}

.input-validation-error{border:1px solid #FF9595;background:#FFCFCF;}
.field-validation-error{color:#CC3300;font-size:12px;clear:both;display:block;}
ul.validation-summary-errors {
	
}
/**************************************************
	Copyright styles
/**************************************************/
.copyright {
	margin: 0 auto;
	font-size: 11px;
	color: #666;
	margin-left: 60px;
}
.login .copyright 
{
	margin: 0 auto;
}


/**************************************************
	Notification styles
***************************************************/
.text-warning {
	color: #CC3300; 
}
.success, .error, .info, .warning  {
	margin: 15px 0px;
	background: no-repeat 10px center;
	padding: 10px 10px 10px 60px;
	font-weight: bold;
	line-height: 30px;
	border:1px solid;
}

td.warning {
	margin: 0px;
	background: no-repeat 10px center;
	padding: 0px;
	padding-left: 60px;
	font-weight: bold;
	border:1px solid;
    background-image: url(../images/warning.png);
	background-color: #FFFBCC;
	border-color: #FFF35E;
}
.success {
	background-color: #D5FFCF; 
    border-color: #97FF88; 
    color: #009900; 
    background-image: url(../images/accept.png);
}
.error  {
	background-color: #FFCFCF;
	border-color: #FF9595;
	color: #CC3300; 
	background-image: url(../images/delete.png);
}
.errorSpan {
    color: #CC3300;
}
.info  {
	background-color: #D0EDF9;
	border-color: #2AABE4; 
	color: #2AABE4; 
	background-image: url(../images/information.png);
}
.warning  {
	background-color: #FFFBCC;
	border-color: #FFF35E;
    color: #9B7C00; 
    background-image: url(../images/warning.png);
}

/**************************************************
	Customer Search Results
***************************************************/
#search {font-size:11px; }
#search input {font-size:11px;width:200px;padding:3px;}
#customerSuggestions{ position: absolute; left:160px; width:300px; display:none; }
#searchresults {padding:0px;border-width:1px; border-color:#2AABE4; border-style:solid; width:300px; background-color:#2AABE4; font-size:11px; line-height:14px; }
#searchresults a { display:block; background-color:#e4e4e4; clear:left; text-decoration:none;padding: 5px 0px 5px 10px;}
#searchresults a:hover { background-color:#F8F8F8; color:#2AABE4; }
#searchresults a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresults a span.searchheading span {font-weight:normal;}
#searchresults a:hover span.searchheading { color:#2AABE4; }
#searchresults a span { color:#555555; }
#searchresults a:hover span { color:#2AABE4; }
#searchresults span.category { font-size:12px; margin: 10px 0px 5px 10px; display:block;font-weight:bold;color:#ffffff; }
#searchresults span.close {display:block;clear:both;padding: 2px 5px 2px 0px;color:#FFF;text-align:right;cursor:pointer;font-size:11px;text-decoration:underline;}
#searchresults span.none {display:block;clear:both;background-color:#e4e4e4;color:#333;padding:5px 0px 5px 10px;}

#ajaxLoader {display:none;float:left;} 
#customerInfo {font-size:14px;}
#reassign {font-size:11px;}

#checkDetail {display:none;}

.ok {
	background-color: #D5FFCF; 
    border-color: #97FF88; 
    color: #009900; 
}
.warn {
	background-color: #FFFBCC;
	border: solid 1px #FFF35E;
}
.smalltext {font-size:11px;}

/* Align */
.align-left		{ text-align: left; }
.align-center	{ text-align: center; }
.align-right	{ text-align: right; }

/* Floating elements */
.float-left		{ float: left; }
.float-right	{ float: right; }
.clear-left		{ clear: left; }
.clear-right	{ clear: right; }
.clear-both		{ clear: both; }

/* Padding */
.with-padding			{ padding: 20px !important; }
.with-mid-padding		{ padding: 10px !important; }
.with-small-padding		{ padding: 5px !important; }
.no-padding				{ padding: 0 !important; }

/* Margins */
.large-margin-top		{ margin-top: 30px !important; }
.margin-top				{ margin-top: 16px !important; }
.mid-margin-top			{ margin-top: 8px !important; }
.small-margin-top		{ margin-top: 4px !important; }
.no-margin-top			{ margin-top: 0 !important; }
.large-margin-right		{ margin-right: 30px !important; }
.margin-right			{ margin-right: 16px !important; }
.mid-margin-right		{ margin-right: 8px !important; }
.small-margin-right		{ margin-right: 4px !important; }
.no-margin-right		{ margin-right: 0 !important; }
.large-margin-left		{ margin-left: 30px !important; }
.margin-left			{ margin-left: 16px !important; }
.mid-margin-left		{ margin-left: 8px !important; }
.small-margin-left		{ margin-left: 4px !important; }
.no-margin-left			{ margin-left: 0 !important; }
.large-margin-bottom	{ margin-bottom: 30px !important; }
.margin-bottom			{ margin-bottom: 16px !important; }
.mid-margin-bottom		{ margin-bottom: 8px !important; }
.small-margin-bottom	{ margin-bottom: 4px !important; }
.no-margin-bottom		{ margin-bottom: 0 !important; }

.ui-row-ltr {
	cursor: pointer;     
}

#tooltips, #tooltips-over {
	position: absolute;
	top: 0;
	left: 0;
	}
	#tooltips {
		z-index: 999100;
	}
	#tooltips-over {
		z-index: 999500;
	}
	.tooltip {
		position: absolute;
		white-space: normal;
		width: 300px;
	}
.message, .big-message {
	display: block;
	position: relative;
	border-width: 1px;
	border-style: solid;
	line-height: 16px;
	-webkit-background-clip: padding-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 white, 0 1px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 1px 0 white, 0 1px 5px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 1px 0 white, 0 1px 5px rgba(0, 0, 0, 0.3);
	background-color:#FFF;
	}
	.message {
		padding: 6px 8px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		color: black;
		}
		.message .icon {
			margin-top: -3px;
		}
	.message.compact {
		padding: 3px 4px;
		font-size: 14px;
		line-height: 12px;
	}
	.big-message {
		padding: 16px 20px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		color: rgba(0, 0, 0, 0.6);
		}
		.big-message strong {
			color: black;
			font-size: 18px;
			font-weight: normal;
		}
	.message.silver-gradient, .big-message.silver-gradient,
	.message.white-gradient, .big-message.white-gradient {
		-webkit-box-shadow: inset 0 1px 0 white, 0 1px 5px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: inset 0 1px 0 white, 0 1px 5px rgba(0, 0, 0, 0.3);
		box-shadow: inset 0 1px 0 white, 0 1px 5px rgba(0, 0, 0, 0.3);
		color: rgba(0, 0, 0, 0.6);
	}
	.message.black-gradient, .big-message.black-gradient,
	.message.anthracite-gradient, .big-message.anthracite-gradient,
	.message.grey-gradient, .big-message.grey-gradient,
	.message.red-gradient, .big-message.red-gradient,
	.message.orange-gradient, .big-message.orange-gradient,
	.message.green-gradient, .big-message.green-gradient,
	.message.blue-gradient, .big-message.blue-gradient {
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35), 0 1px 5px rgba(0, 0, 0, 0.4);
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35), 0 1px 5px rgba(0, 0, 0, 0.4);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35), 0 1px 5px rgba(0, 0, 0, 0.4);
		color: rgba(255, 255, 255, 0.45);
		}
		.message.black-gradient, .big-message.black-gradient strong,
		.message.anthracite-gradient, .big-message.anthracite-gradient strong,
		.message.grey-gradient, .big-message.grey-gradient strong,
		.message.red-gradient, .big-message.red-gradient strong,
		.message.orange-gradient, .big-message.orange-gradient strong,
		.message.green-gradient, .big-message.green-gradient strong,
		.message.blue-gradient, .big-message.blue-gradient strong {
			color: white;
		}
		.big-message.black-gradient,
		.big-message.anthracite-gradient,
		.big-message.grey-gradient,
		.big-message.red-gradient,
		.big-message.orange-gradient,
		.big-message.green-gradient,
		.big-message.blue-gradient {
			color: rgba(255, 255, 255, 0.45);
		}

	.message.simpler, .big-message.simpler {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.big-message-icon {
		float: left;
		margin: 0 17px 0 -3px;
		text-align: center;
		}
		.big-message-icon:before {
			display: block;
			font-weight: normal;
			font-style: normal;
			font-family: 'EntypoRegular';
			font-size: 80px;
			line-height: 36px;
			margin: 0;
		}
		.big-message-icon.with-text {
			margin: -6px 20px -6px -6px;
			}
			.big-message-icon.with-text:before {
				font-size: 56px;
				line-height: 29px;
			}
		.big-message-icon.right-side {
			float: right;
			margin-left: 17px;
			margin-right: -6px;
			}
			.big-message-icon.with-text.right-side {
				margin-left: 20px;
				margin-right: -6px;
			}
#tooltips, #tooltips-over {
	position: absolute;
	top: 0;
	left: 0;
	}
	#tooltips {
		z-index: 999100;
	}
	#tooltips-over {
		z-index: 999500;
	}
	.tooltip {
		position: absolute;
		white-space: normal;
		width: 300px;
	}
/* Tooltips inserted inside some elements */
.message.inner-tooltip {
	position: absolute;
	display: block;
	left: 50%;
	bottom: 100%;
	text-align: center;
	margin: 0 0 10px 0;
	min-width: 16px;
	z-index: 89;
	pointer-events: none;
	white-space: nowrap;
	}
	.message.inner-tooltip.right {
		left: 100%;
		top: 50%;
		bottom: auto;
		margin: -15px 0 0 10px;
	}
	.message.inner-tooltip.bottom {
		top: 100%;
		bottom: auto;
		margin: 10px 0 0 0;
	}
	.message.inner-tooltip.left {
		left: auto;
		right: 100%;
		top: 50%;
		bottom: auto;
		margin: -15px 10px 0 0;
	}
	.message.inner-tooltip.right.compact,
	.message.inner-tooltip.left.compact {
		margin-top: -10px;
	}
	.block-arrow {
	display: block;
	width: 0;
	height: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	left: 50%;
	margin: 1px 0 0 -6px;
	border: 6px solid transparent;
	border-top-color: inherit;
	/*//border-top-color:expression(this.parentNode.currentStyle['border-top-color']);*/
	}
	.block-arrow > span {
		display: block;
		width: 0;
		height: 0;
		position: absolute;
		margin: -7px -6px -5px -6px;
		border: 6px solid transparent;
		border-top-color: #e4e7eb;
		}
		.silver-gradient > .block-arrow > span			{ border-top-color: #d6dadf; }
		.translucid > .block-arrow > span, .notification > .block-arrow > span,
		.black-gradient > .block-arrow > span			{ border-top-color: #000000; }
		.anthracite-gradient > .block-arrow > span		{ border-top-color: #404040; }
		.grey-gradient > .block-arrow > span			{ border-top-color: #939393; }
		.red-gradient > .block-arrow > span				{ border-top-color: #d52607; }
		.orange-gradient > .block-arrow > span			{ border-top-color: #ff9e00; }
		.green-gradient > .block-arrow > span			{ border-top-color: #87ba17; }
		.blue-gradient > .block-arrow > span			{ border-top-color: #00438d; }
	.block-arrow.top {
		top: auto;
		left: 50%;
		bottom: 100%;
		margin: 0 0 1px -6px;
		border-top-color: transparent;
		border-bottom-color: inherit;
		/*//border-bottom-color:expression(this.parentNode.currentStyle['border-bottom-color']);*/
		}
		.block-arrow.top > span {
			margin: -5px -6px -7px -6px;
			border-top-color: transparent;
			border-bottom-color: #f7f7fa;
			}
			.silver-gradient > .block-arrow.top > span		{ border-bottom-color: #efeff4; }
			.translucid > .block-arrow.top > span, .notification > .block-arrow.top > span,
			.black-gradient > .block-arrow.top > span		{ border-bottom-color: #333333; }
			.anthracite-gradient > .block-arrow.top > span	{ border-bottom-color: #565656; }
			.grey-gradient > .block-arrow.top > span		{ border-bottom-color: #b3b3b3; }
			.red-gradient > .block-arrow.top > span			{ border-bottom-color: #e24913; }
			.orange-gradient > .block-arrow.top > span		{ border-bottom-color: #ffb900; }
			.green-gradient > .block-arrow.top > span		{ border-bottom-color: #a7cf34; }
			.blue-gradient > .block-arrow.top > span		{ border-bottom-color: #006aac; }

	.block-arrow.right {
		top: 50%;
		left: 100%;
		margin: -6px 0 0 1px;
		border-top-color: transparent;
		border-left-color: inherit;
		/*//border-left-color:expression(this.parentNode.currentStyle['border-left-color']);*/
		}
		.block-arrow.right > span {
			margin: -6px -5px -6px -7px;
			border-top-color: transparent;
			border-left-color: #eeeff2;
			}
			.silver-gradient > .block-arrow.right > span		{ border-left-color: #e3e4ea; }
			.translucid > .block-arrow.right > span, .notification > .block-arrow.right > span,
			.black-gradient > .block-arrow.right > span			{ border-left-color: #1a1a1a; }
			.anthracite-gradient > .block-arrow.right > span	{ border-left-color: #4b4b4b; }
			.grey-gradient > .block-arrow.right > span			{ border-left-color: #a3a3a3; }
			.red-gradient > .block-arrow.right > span			{ border-left-color: #db370c; }
			.orange-gradient > .block-arrow.right > span		{ border-left-color: #ffac00; }
			.green-gradient > .block-arrow.right > span			{ border-left-color: #97c526; }
			.blue-gradient > .block-arrow.right > span			{ border-left-color: #00569c; }
	.block-arrow.left {
		top: 50%;
		left: auto;
		right: 100%;
		margin: -6px 1px 0 0;
		border-top-color: transparent;
		border-right-color: inherit;
		/*//border-right-color:expression(this.parentNode.currentStyle['border-right-color']);*/
		}
		.block-arrow.left > span {
			margin: -6px -7px -6px -5px;
			border-top-color: transparent;
			border-right-color: #eeeff2;
			}
			.silver-gradient > .block-arrow.left > span			{ border-right-color: #e3e4ea; }
			.translucid > .block-arrow.left > span, .notification > .block-arrow.left > span,
			.black-gradient > .block-arrow.left > span			{ border-right-color: #1a1a1a; }
			.anthracite-gradient > .block-arrow.left > span		{ border-right-color: #4b4b4b; }
			.grey-gradient > .block-arrow.left > span			{ border-right-color: #a3a3a3; }
			.red-gradient > .block-arrow.left > span			{ border-right-color: #db370c; }
			.orange-gradient > .block-arrow.left > span			{ border-right-color: #ffac00; }
			.green-gradient > .block-arrow.left > span			{ border-right-color: #97c526; }
			.blue-gradient > .block-arrow.left > span			{ border-right-color: #00569c; }



/* Chrome, Safari, Edge, Opera */
.hideSpinner::-webkit-outer-spin-button,
.hideSpinner::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.hideSpinner[type=number] {
    -moz-appearance: textfield;
}
input:not([type='button']):not([type='submit']):not([type='reset']), input, select, textarea, textarea {
    background: white;
}
input:read-only:not([type='button']):not([type='submit']), input:disabled, select:disabled, textarea:read-only, textarea:disabled {
	background: lightgray;
}
input:user-invalid, select:user-invalid, textarea:user-invalid, :invalid {
	border-color: red;
}

.hideDisabledOptions option:disabled { 
    display: none;
}
